<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>
	<!--	Normalize Light Voltages	-->
	<filter>
		<name>Navigation Lights Norm</name>
		<type>gain</type>
		<input>/systems/electrical/outputs/navigation-lights</input>
		<gain>0.0357</gain>	<!--	1/28	-->
		<output>/systems/electrical/outputs/navigation-lights-norm</output>
	</filter>
	<filter>
		<name>Strobe Lights Norm</name>
		<type>gain</type>
			<input>/systems/electrical/outputs/strobe-lights</input>
		<gain>0.0357</gain>	<!--	1/28	-->
		<output>/systems/electrical/outputs/strobe-lights-norm</output>
	</filter>
	<filter>
		<name>Anti-Collision Lights Norm</name>
		<type>gain</type>
		<input>/systems/electrical/outputs/anti-coll-lights</input>
		<gain>0.0357</gain>	<!--	1/28	-->
		<output>/systems/electrical/outputs/anti-coll-lights-norm</output>
	</filter>
	<filter>
		<name>Left Taxi Light Norm</name>
		<type>gain</type>
		<input>/systems/electrical/outputs/taxi-light[0]</input>
		<gain>0.0357</gain>	<!--	1/28	-->
		<output>/systems/electrical/outputs/taxi-light-norm[0]</output>
	</filter>
	<filter>
		<name>Right Taxi Light Norm</name>
		<type>gain</type>
		<input>/systems/electrical/outputs/taxi-light[1]</input>
		<gain>0.0357</gain>	<!--	1/28	-->
		<output>/systems/electrical/outputs/taxi-light-norm[1]</output>
	</filter>
	<filter>
		<name>Left Landing Light Norm</name>
		<type>gain</type>
		<input>/systems/electrical/outputs/landing-light[0]</input>
		<gain>0.0357</gain>	<!--	1/28	-->
		<output>/systems/electrical/outputs/landing-light-norm[0]</output>
	</filter>
	<filter>
		<name>Right Landing Light Norm</name>
		<type>gain</type>
		<input>/systems/electrical/outputs/landing-light[1]</input>
		<gain>0.0357</gain>	<!--	1/28	-->
		<output>/systems/electrical/outputs/landing-light-norm[1]</output>
	</filter>
	<filter>
		<name>Logo Lights Norm</name>
		<type>gain</type>
		<input>/systems/electrical/outputs/logo-lights</input>
		<gain>0.0357</gain>	<!--	1/28	-->
		<output>/systems/electrical/outputs/logo-lights-norm</output>
	</filter>
	<filter>
		<name>Surface Light Norm</name>
		<type>gain</type>
		<input>/systems/electrical/outputs/surface-light</input>
		<gain>0.0357</gain>	<!--	1/28	-->
		<output>/systems/electrical/outputs/surface-light-norm</output>
	</filter>
</PropertyList>
